Bug 30644 - rpm -e on samba fails
rpm -e on samba fails
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
: 31354 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-03-05 09:45 EST by David Sainty
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-05 09:57:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Sainty 2001-03-05 09:45:22 EST
error: execution of  %prerun scriptlet from samba-2.0.7-31 failed, exit
status 1

RPM cannot be uninstalled if samba service not running.
Comment 1 Tim Waugh 2001-03-05 09:57:00 EST
The preun script just needs an exit 0.  Fixed srpm in
Comment 2 Bill Nottingham 2001-03-05 11:09:19 EST
Will be built soon.
Comment 3 Bill Nottingham 2001-03-10 22:37:54 EST
*** Bug 31354 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.